16级计算机 - 操作系统 (集美大学)

  • java8中的Collectors.groupingBy用法

    原文地址 https://blog.csdn.net/u014231523/article/details/102535902
    一如当初ゝ   2022-09-26 09:33   0   4
  • 将数据转换为树形结构——后端处理

    list.stream().filter(org -> org.getPid().equals("0")).peek(org -> org.setChildren(getChildrens(org, list))).collect(Collectors.toList());//list是数据集合 p
    一如当初ゝ   2022-09-08 16:02   0   25
  • 手机号码和固话的正则表达式

    validator: (rule, value, callback) => { const reg = /(^0\d{2,3}-\d{7,8})$|(^[1][3,4,5,6,7,8,9][0-9]{9})$/ if (value '' || value undefined || value nul
    一如当初ゝ   2022-06-02 09:54   0   22
  • 将数据转换为树形结构

    数据: let data = [ { id:'1', parentId:'0', name:'1', type: '0', }, { id:'2', parentId:'1', name:'2', type: '0', }, { id:'3', parentId:'1', name:'3', typ
    一如当初ゝ   2022-04-27 17:03   0   134
  • Springboot:Bcrypt密码加密

    1.依赖 <!-- security依赖包 (加密) --> <dependency> <groupId>org.springframework.security</groupId> <artifactId>spring-security-web</artifactId> </dependency>
    jmusx   2021-12-28 14:10   0   0
  • session和token有什么区别

    什么是Session机制? Session是存储在服务器端的,当浏览器第一次请求Web服务器,服务器会产生一个Session存放在服务器里(可持久化到数据库中),然后通过响应头的方式将SessionID返回给浏览器写入到Cookie中,浏览器下次请求就会将SessiondID以Cookie形式传递给
    jmusx   2021-11-10 14:22   0   0
  • 花里胡哨之VSCode背景图片设置

    1.安装插件background-cover 2.设置透明度 3.添加背景 4.修复vscode报错 如果已上步骤都执行完之后,vscode会提示:安装损坏,重新安装。这个问题不大,是vscode检测到内部的代码产生变化的一个提示, 但是你是强迫症不想看到这个提示,可以取消: Ctrl+Shift+
    紫色,风铃   2021-10-08 11:34   0   332
  • usb2.0介绍-1、概述

    日常生活中我们经常接触usb设备,比如键盘、鼠标、u盘等等,都是通过usb接口连接主机。Usb规范的版本现在有3.0 2.0 1.0 等,不同版本的区别主要在于传输速率不同,usb2.0支持高速、全速、低速模式,接下来的介绍都是基于usb2.0规范。 主机和设备 按照职能,usb分为两种角色,主机和
    西瓜郎太文   2021-06-29 15:25   0   1400
  • uni-app中<scroll-view scroll-y="true" class="scroll-Y" @scrolltolower="lower">的scrolltolower触底事件失效的原因之一

    在uni-app中使用<scroll-view scroll-y="true" class="scroll-Y" @scrolltolower="lower">的scrolltolower触底事件失效,你可以检查看看是否你设置的scroll-view滚动区域之外还有其他区域是滚动的,比如在滑动模块外
    晴空~佐罗   2020-09-01 21:04   2   1815
  • uni-app开发的APP项目在导入HBuilder X里面运行报错问题

    uni-app开发的APP项目在导入HBuilder X里面运行报错问题 描述:首先我的项目中有使用到三个插件,之前使用npm进行下载,这里的提示就是说当前的node_modules里面的插件和我的vue不匹配?我百度之后大概是这个意思。然后我就直接将项目目录下的node_modules删除,然后再
    晴空~佐罗   2020-07-28 16:24   0   4150